# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Oddbit Movie' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Oddbit Movie
  pod 'Alamofire'
  pod 'SDWebImage', '~> 5.0'
  pod 'TTTAttributedLabel'
  pod 'Fastis', '~> 1.0.0'
  pod 'Toaster'

  target 'Oddbit MovieTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Oddbit MovieUITests' do
    # Pods for testing
  end

end
